#pragma once

#include <maps/wikimap/mapspro/libs/unittest/include/yandex/maps/wiki/unittest/localdb.h>

namespace maps::wiki::ugc::tests {

class DbFixture : public maps::wiki::unittest::RandomDatabaseFixture
{
public:
    DbFixture();

private:
    static const std::string& migrationsPath();
};

} // namespace maps::wiki::ugc::tests
